2019-12-09 21:24 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001838FSSCPmultiplayerpublic2009-03-15 13:17
ReporterShade 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001838: 3.6.10 Latency info in top-right corner obscures the communications box, badly so with many players
DescriptionAs title. The more players are in a game, the fewer comms options are actually visible to the host. Depending on HUD colour choices it can be difficult even to see if an option is available or not. This ends up being fairly annoying as, though it can be changed in host options, the host is usually the only one with permission to order AIs about.

Ideally the latency info should not be displayed while the communication box is open.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-05 14:18 Shade New Issue
2009-03-15 13:17 karajorma Status new => resolved
2009-03-15 13:17 karajorma Fixed in Version => 3.6.10
2009-03-15 13:17 karajorma Resolution open => fixed
2009-03-15 13:17 karajorma Assigned To => karajorma
+Issue History